docs

# ChatJoinRequest

data class ChatJoinRequest ( val chat: PublicChat , val from: User , val date: TelegramDate , val inviteLink: ChatInviteLink , val bio: String ? = null) : FromUser
Content copied to clipboard

Represent a ChatJoinRequest

## Constructors

ChatJoinRequest
Link copied to clipboard
fun ChatJoinRequest ( chat: PublicChat , from: User , date: TelegramDate , inviteLink: ChatInviteLink , bio: String ? = null)
Content copied to clipboard

## Properties

bio
Link copied to clipboard
val bio : String ? = null
Content copied to clipboard
chat
Link copied to clipboard
val chat : PublicChat
Content copied to clipboard
date
Link copied to clipboard
val date : TelegramDate
Content copied to clipboard
dateTime
Link copied to clipboard
val dateTime : DateTime
Content copied to clipboard
from
Link copied to clipboard
open override val from : User
Content copied to clipboard

The source User of this type

inviteLink
Link copied to clipboard
val inviteLink : ChatInviteLink
Content copied to clipboard
user
Link copied to clipboard
open override val user : User
Content copied to clipboard

## Extensions

invite_link
Link copied to clipboard
val ChatJoinRequest . invite_link : ChatInviteLink
Content copied to clipboard